FROM ubuntu:latest

RUN apt update && apt install -y python3-pip
RUN apt install unzip
RUN apt install bc

RUN pip3 install kaggle pandas scikit-learn torch sacred pymongo 

WORKDIR /app

COPY IUM_2.py model.py prediction.py ./
